.facts {
  background: var(--light-bg);
}
.facts__cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: clamp(15px, 3.5vw, 25px);
}
.facts__card {
  padding: clamp(20px, 4vw, 32px);
  -webkit-box-flex: 1;
      -ms-flex: 1 1 270px;
          flex: 1 1 270px;
  border-radius: 20px;
  border: 1px solid var(--super-light-gray);
  background: var(--white);
  -webkit-box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.05);
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}
.facts__card-label {
  margin-bottom: clamp(15px, 3vw, 30px);
}
.facts__card-text {
  margin-top: clamp(10px, 3vw, 15px);
  color: var(--dark-gray);
}

@media (min-width: 1024px) {
  .facts__card:hover {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
}